debian-security-announce 2003 by subject

[First Page] <
[previous page]
Page 1 of 1 >
[next page]
[Last Page]

[Thread Index] [Date Index] [Author Index] [Other Debian Lists] [Debian Home]
[SECURITY] [DSA 220-1] New squirrelmail packages fix cross site scripting problem [SECURITY] [DSA 221-1] New mhonarc packages fix cross site scripting [SECURITY] [DSA 222-1] New xpdf packages fix arbitrary command execution [SECURITY] [DSA 223-1] New geneweb packages fix information exposure [SECURITY] [DSA 224-1] New canna packages fix buffer overflow and denial of service [SECURITY] [DSA 225-1] New tomcat packages fix source disclosure vulnerability [SECURITY] [DSA 226-1] New xpdf-i packages fix arbitrary command execution [SECURITY] [DSA 227-1] New openldap packages fix buffer overflows and remote exploit [SECURITY] [DSA 228-1] New libmcrypt packages fix buffer overflows and memory leak [SECURITY] [DSA 229-1] New IMP packages fix SQL injection [SECURITY] [DSA 229-2] New IMP packages fix SQL injection and typo [SECURITY] [DSA 230-1] New bugzilla packages fix unauthorized data modification [SECURITY] [DSA 231-1] New dhcp3 packages fix arbitrary code execution [SECURITY] [DSA 232-1] New CUPS packages fix several vulnerabilities [SECURITY] [DSA 232-2] New CUPS packages fix wrong libPNG dependency [SECURITY] [DSA 233-1] New cvs packages fix arbitrary code execution [SECURITY] [DSA 234-1] New kdeadmin packages fix several vulnerabilities [SECURITY] [DSA 235-1] New kdegraphics packages fix several vulnerabilities [SECURITY] [DSA 236-1] New kdelibs packages fix several vulnerabilities [SECURITY] [DSA 237-1] New kdenetwork packages fix several vulnerabilities [SECURITY] [DSA 238-1] New kdepim packages fix several vulnerabilities [SECURITY] [DSA 239-1] New kdesdk packages fix several vulnerabilities [SECURITY] [DSA 240-1] New kdegames packages fix several vulnerabilities [SECURITY] [DSA 241-1] New kdeutils packages fix several vulnerabilities [SECURITY] [DSA 242-1] New kdebase packages fix several vulnerabilities [SECURITY] [DSA 243-1] New kdemultimedia packages fix several vulnerabilities [SECURITY] [DSA 244-1] New noffle packages fix buffer overflows [SECURITY] [DSA 245-1] New dhcp3 packages fix potential network flood [SECURITY] [DSA 246-1] New tomcat packages fix information exposure and cross site scripting [SECURITY] [DSA 247-1] New courier packages fix SQL injection [SECURITY] [DSA 248-1] New hypermail packages fix arbitrary code execution [SECURITY] [DSA 249-1] New w3mmee packages fix cookie information leak [SECURITY] [DSA 250-1] New w3mmee-ssl packages fix cookie information leak [SECURITY] [DSA 251-1] New w3m packages fix cookie information leak [SECURITY] [DSA 252-1] New slocate packages fix local root exploit [SECURITY] [DSA 253-1] New OpenSSL packages fix timing-based attack vulnerability [SECURITY] [DSA 254-1] New NANOG traceroute packages fix buffer overflow [SECURITY] [DSA 255-1] New tcpdump packages fix denial of service vulnerability [SECURITY] [DSA 256-1] New mhc-utils packages fix predictable temporary file [SECURITY] [DSA-257-1] sendmail remote exploit [SECURITY] [DSA-257-2] sendmail-wide remote exploit [SECURITY] [DSA 258-1] New ethereal packages fix arbitrary code execution [SECURITY] [DSA-259-1] qpopper user privilege escalation [SECURITY] [DSA-260-1] New file package fixes buffer overflow [SECURITY] [DSA 261-1] New tcpdump packages fix denial of service vulnerability [SECURITY] [DSA-262-1] samba security fix [SECURITY] [DSA 263-1] New tcpdump packages fix denial of service vulnerability [SECURITY] [DSA 264-1] New lxr packages fix information disclosure [SECURITY] [DSA 265-1] New bonsai packages fix several vulnerabilities [SECURITY] [DSA 266-1] New krb5 packages fix several vulnerabilities [SECURITY] [DSA 267-1] New lpr packages fix local root exploit [SECURITY] [DSA 267-2] New lpr packages fix local root exploit (potato) [SECURITY] [DSA 268-1] New mutt packages fix arbitrary code execution [SECURITY] [DSA 269-1] New heimdal packages fix authentication failure [SECURITY] [DSA 269-2] New heimdal packages fix authentication failure [SECURITY] [DSA 270-1] New Linux kernel packages (mips + mipsel) fix local root exploit [SECURITY] [DSA 271-1] New ecartis and listar packages fix password change vulnerability [SECURITY] [DSA 272-1] New dietlibc packages fix arbitrary code execution [SECURITY] [DSA 273-1] New krb4 packages fix authentication failure [SECURITY] [DSA 274-1] New mutt packages fix arbitrary code execution [SECURITY] [DSA 274-1] New node packages fix remote root vulnerability [SECURITY] [DSA 274-2] New mutt packages fix arbitrary code execution in potato [SECURITY] [DSA 275-1] New lpr-ppd packages fix local root exploit [SECURITY] [DSA 276-1] New Linux kernel packages (s390) fix local root exploit [SECURITY] [DSA 277-1] New apcupsd packages fix remote root exploit [SECURITY] [DSA 278-1] New sendmail packages fix denial of service [SECURITY] [DSA 278-2] New sendmail packages fix DoS and arbitrary code execution [SECURITY] [DSA 279-1] New metrics packages fix insecure temporary file creation [SECURITY] [DSA 280-1] New samba packages fix remote root exploit [SECURITY] [DSA 281-1] New xftp packages fix arbitrary code execution [SECURITY] [DSA 282-1] New glibc packages fix arbitrary code execution [SECURITY] [DSA 283-1] New xfsdump packages fix insecure file creation [SECURITY] [DSA 284-1] New kdegraphics packages fix arbitrary command execution [SECURITY] [DSA 285-1] New lprng packages fix insecure temporary file creation [SECURITY] [DSA 286-1] New gs-common packages fix insecure temporary file creation [SECURITY] [DSA 287-1] New EPIC packages fix DoS and arbitrary code execution [SECURITY] [DSA 288-1] New OpenSSL packages fix decipher vulnerability [SECURITY] [DSA 289-1] New rinetd packages fix denial of service [SECURITY] [DSA 290-1] New sendmail-wide packages fix DoS and arbitrary code execution [SECURITY] [DSA 291-1] New ircII packages fix DoS and arbitrary code execution [SECURITY] [DSA 292-1] New mime-support packages fix temporary file race conditions [SECURITY] [DSA 292-2] New mime-support packages fix temporary file race conditions [SECURITY] [DSA 292-3] New mime-support packages really fix temporary file race conditions [SECURITY] [DSA 293-1] New kdelibs packages fix arbitrary command execution [SECURITY] [DSA 294-1] New gkrellm-newsticker packages fix DoS and arbitrary command execution [SECURITY] [DSA 295-1] New pptpd packages fix remote root exploit [SECURITY] [DSA 296-1] New kdebase packages fix arbitrary command execution [SECURITY] [DSA 297-1] New snort packages fix remote root exploits [SECURITY] [DSA 298-1] New EPIC4 packages fix DoS and arbitrary code execution [SECURITY] [DSA 299-1] New leksbot packages fix improper setuid-root execution [SECURITY] [DSA 300-1] New Balsa packages fix buffer overflow [SECURITY] [DSA-301-1] New libgtop packages fix buffer overflow [SECURITY] [DSA-302-1] New fuzz packages fix buffer overflow [SECURITY] [DSA-303-1] New mysql packages fix multiple vulnerabilities [SECURITY] [DSA-304-1] New lv packages fix local privilege escalation [SECURITY] [DSA-305-1] New sendmail packages fix insecure temporary file creation [SECURITY] [DSA 306-1] New BitchX packages fix DoS and arbitrary code execution [SECURITY] [DSA-307-1] New gps packages fix multiple vulnerabilities [SECURITY] [DSA-308-1] New gzip packages fix insecure temporary file creation [SECURITY] [DSA-309-1] New eterm packages fix buffer overflow [SECURITY] [DSA-309-2] New eterm packages fix error introduced in DSA-309-1 [SECURITY] [DSA-310-1] New xaos packages fix improper setuid-root execution [SECURITY] [DSA-311-1] New kernel packages fix several vulnerabilities [SECURITY] [DSA-312-1] New powerpc kernel fixes several vulnerabilities [SECURITY] [DSA-313-1] New ethereal packages fix buffer overflows, integer overflows [SECURITY] [DSA-314-1] New atftp packages fix buffer overflow [SECURITY] [DSA-315-1] New gnocatan packages fix buffer overflows, denial of service [SECURITY] [DSA-316-1] New nethack packages fix buffer overflow, incorrect permissions [SECURITY] [DSA-316-2] New slashem packages fix buffer overflow [SECURITY] [DSA-316-3] New jnethack packages fix buffer overflow, incorrect permissions [SECURITY] [DSA-317-1] New cupsys packages fix denial of service [SECURITY] [DSA-318-1] New lyskom-server packages fix denial of service [SECURITY] [DSA-319-1] New webmin packages fix remote session ID spoofing [SECURITY] [DSA-320-1] New mikmod packages fix buffer overflow [SECURITY] [DSA-321-1] New radiusd-cistron packages fix buffer overflow [SECURITY] [DSA-322-1] New typespeed packages fix buffer overflow [SECURITY] [DSA-323-1] New noweb packages fix insecure temporary file creation [SECURITY] [DSA-324-1] New ethereal packages fix multiple vulnerabilities [SECURITY] [DSA-325-1] New eldav packages fix insecure temporary file creation [SECURITY] [DSA-326-1] New orville-write packages fix buffer overflows [SECURITY] [DSA-327-1] New xbl packages fix buffer overflows [SECURITY] [DSA-328-1] New webfs packages fix buffer overflow [SECURITY] [DSA-329-1] New osh packages fix buffer overflows [SECURITY] [DSA-330-1] New tcptraceroute packages fix failure to drop root privileges [SECURITY] [DSA-331-1] New imagemagick packages fix insecure temporary file creation [SECURITY] [DSA-332-1] New Linux 2.4.17 source code and MIPS kernel images fix several vulnerabilities [SECURITY] [DSA-333-1] New acm packages fix integer overflow [SECURITY] [DSA-334-1] New xgalaga packages fix buffer overflow [SECURITY] [DSA-335-1] New mantis packages fix insecure file permissions [SECURITY] [DSA-336-1] New Linux 2.2.20 packages and i386 kernel images fix several vulnerabilities [SECURITY] [DSA-336-2] Factual correction for DSA-336-1 [SECURITY] [DSA-337-1] New gtksee packages fix buffer overflow [SECURITY] [DSA-337-1] New semi, wemi packages fix insecure temporary file creation [SECURITY] [DSA-338-1] New proftpd packages fix SQL injection [SECURITY] [DSA-338-1] New x-face-el packages fix insecure temporary file creation [SECURITY] [DSA-339-1] New semi, wemi packages fix insecure temporary file creation [SECURITY] [DSA-340-1] New x-face-el packages fix insecure temporary file creation [SECURITY] [DSA-341-1] New liece packages fix insecure temporary file creation [SECURITY] [DSA-342-1] New mozart packages fix unsafe mailcap configuration [SECURITY] [DSA-343-1] New skk, ddskk packages fix insecure temporary file creation [SECURITY] [DSA-344-1] New unzip packages fix directory traversal [SECURITY] [DSA-344-2] New unzip packages fix directory traversal vulnerability [SECURITY] [DSA-345-1] New xbl packages fix buffer overflow [SECURITY] [DSA-346-1] New phpsysinfo packages fix directory traversal [SECURITY] [DSA-347-1] New teapop packages fix SQL injection [SECURITY] [DSA-348-1] New traceroute-nanog packages fix integer overflow [SECURITY] [DSA-349-1] New nfs-utils package fixes buffer overflow [SECURITY] [DSA-350-1] New falconseye packages fix buffer overflow [SECURITY] [DSA-351-1] New php4 packages fix cross-site scripting vulnerability [SECURITY] [DSA-352-1] New fdclone packages fix insecure temporary directory usage [SECURITY] [DSA-353-1] New sup packages fix insecure temporary file creation [SECURITY] [DSA-354-1] New xconq packages fix buffer overflows [SECURITY] [DSA-355-1] New gallery packages fix cross-site scripting [SECURITY] [DSA-356-1] New xtokkaetama packages fix buffer overflows [SECURITY] [DSA-357-1] New wu-ftpd packages fix buffer overflow [SECURITY] [DSA-358-1] New kernel source and i386, alpha kernel images fix multiple vulnerabilities [SECURITY] [DSA-358-2] New kernel packages fix potential "oops" [SECURITY] [DSA-358-3] New kernel packages fix potential "oops" [SECURITY] [DSA-358-4] New kernel packages fix potential "oops" [SECURITY] [DSA-359-1] New atari800 packages fix buffer overflows [SECURITY] [DSA-360-1] New xfstt packages fix several vulnerabilities [SECURITY] [DSA-361-1] New kdelibs packages fix several vulnerabilities [SECURITY] [DSA-361-2] New kdelibs-crypto packages fix multiple vulnerabilities [SECURITY] [DSA-362-1] New mindi packages fix insecure temporary file creation [SECURITY] [DSA-363-1] New postfix packages fix remote denial of service, bounce scanning [SECURITY] [DSA-364-1] New man-db packages fix buffer overflows, arbitrary command execution [SECURITY] [DSA-364-2] New man-db packages fix problem with DSA-364-1 [SECURITY] [DSA-364-3] New man-db packages fix segmentation fault [SECURITY] [DSA-365-1] New phpgroupware package fix several vulnerabilities [SECURITY] [DSA-366-1] New eroaster packages fix insecure temporary file creation [SECURITY] [DSA-367-1] New xtokkaetama packages fix buffer overflow [SECURITY] [DSA-368-1] New xpcd packages fix buffer overflow [SECURITY] [DSA-369-1] New zblast packages fix buffer overflow [SECURITY] [DSA-370-1] New pam-pgsql packages fix format string vulnerability [SECURITY] [DSA-371-1] New perl packages fix cross-site scripting [SECURITY] [DSA-372-1] New netris packages fix buffer overflow [SECURITY] [DSA-373-1] New autorespond packages fix buffer overflow [SECURITY] [DSA-374-1] New libpam-smb packages fix buffer overflow [SECURITY] [DSA-376-1] New exim, exim-tls packages fix buffer overflow [SECURITY] [DSA-376-2] New exim packages fix incorrect permissions on documentation [SECURITY] [DSA-377-1] New wu-ftpd packages fix insecure program execution [SECURITY] [DSA-378-1] New mah-jong packages fix buffer overflows, denial of service [SECURITY] [DSA 379-1] New sane-backends packages fix several vulnerabilities [SECURITY] [DSA-380-1] New xfree86 packages fix multiple vulnerabilities [SECURITY] [DSA-381-1] New mysql packages fix buffer overflow [SECURITY] [DSA-382-1] OpenSSH buffer management fix [SECURITY] [DSA-382-2] OpenSSH buffer management fix [SECURITY] [DSA-382-3] OpenSSH buffer management fix [SECURITY] [DSA-383-1] OpenSSH buffer management fix [SECURITY] [DSA-383-2] OpenSSH buffer management fix [SECURITY] [DSA-384-1] New sendmail packages fix buffer overflows [SECURITY] [DSA-385-1] New hztty packages fix buffer overflows [SECURITY] [DSA-386-1] New libmailtools-perl packages fix input validation bug [SECURITY] [DSA-387-1] New gopher packages fix buffer overflows [SECURITY] [DSA-388-1] New kdebase packages fix multiple vulnerabilites in KDM [SECURITY] [DSA-389-1] New ipmasq packages fix insecure packet filtering rules [SECURITY] [DSA-390-1] New marbles packages fix buffer overflow [SECURITY] [DSA-391-1] New freesweep packages fix buffer overflow [SECURITY] [DSA-392-1] New webfs packages fix buffer overflows, file and directory exposure [SECURITY] [DSA-393-1] New OpenSSL packages correct denial of service issues [SECURITY] [DSA 394-1] New openssl095 packages fix denial of service [SECURITY] [DSA 395-1] New tomcat4 packages fix denial of service [SECURITY] [DSA 396-1] New thttpd packages fix information leak, DoS and arbitrary code execution [SECURITY] [DSA 397-1] New PostgreSQL packages fix buffer overflow [SECURITY] [DSA 398-1] New conquest packages fix local conquest exploit [SECURITY] [DSA 399-1] New epic4 packages fix denial of service [SECURITY] [DSA 400-1] New omega-rpg packages fix local games exploit [SECURITY] [DSA 401-1] New hylafax packages fix remote root exploit [SECURITY] [DSA 402-1] New minimalist package fixes remote command execution [SECURITY] [DSA-403-1] userland can access Linux kernel memory [SECURITY] [DSA 404-1] New rsync packages fix unauthorised remote code execution [SECURITY] [DSA 405-1] New xsok packages fix local group games exploit [SECURITY] Some Debian Project machines have been compromised The last update was on 12:29 GMT Tue Apr 13. There are 215 messages. Page 1 of 1.

<<
[previous year]
|<
[first page]
<
[previous page]
Page 1 of 1
>
[next page]
>|
[last page]
>>
[next year]

[Thread Index] [Subject Index] [Author Index] [Other Debian Lists] [Debian Home]

Mail converted by MHonArc